## rust-ssh2 0.9.4

=== debian/changelog ===
rust-ssh2 (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * Package ssh2 0.9.4 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Fix build failure of test (sadly the tests still fail, this is not ideal
    but it's not a regression)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 13:29:34 +0000

rust-ssh2 (0.9.3-1) unstable; urgency=medium

  * Package ssh2 0.9.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Nov 2023 14:36:00 +0000
