=== debian/control ===
Source: rust-ssh2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libssh2-sys-0.3+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ssh2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ssh2
Homepage: https://github.com/alexcrichton/ssh2-rs
X-Cargo-Crate: ssh2
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ssh2-dev is very long, consider overriding

Package: librust-ssh2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-libc-0.2+default-dev,
 librust-libssh2-sys-0.3+default-dev,
 librust-parking-lot-0.12+default-dev
Provides:
 librust-ssh2+default-dev (= ${binary:Version}),
 librust-ssh2-0-dev (= ${binary:Version}),
 librust-ssh2-0+default-dev (= ${binary:Version}),
 librust-ssh2-0.9-dev (= ${binary:Version}),
 librust-ssh2-0.9+default-dev (= ${binary:Version}),
 librust-ssh2-0.9.4-dev (= ${binary:Version}),
 librust-ssh2-0.9.4+default-dev (= ${binary:Version})
Description: Bindings to libssh2 for interacting with SSH servers and executing remote commands, forwarding local ports, etc - Rust source code
 Source code for Debianized Rust crate "ssh2"
