=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2 0.9.4 --all-targets --all-features
Features: test-name=rust-ssh2:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2 0.9.4 --all-targets
Features: test-name=librust-ssh2-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2 0.9.4 --all-targets --no-default-features
Features: test-name=librust-ssh2-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
